- Name: SunsetCliffs
  Version: 1.0
  Dependencies:
    - Name: CommunalHelper
      Version: 1.25.3
    - Name: Everest
      Version: 1.6314.0
    - Name: Everest
      Version: 1.6314.0
    - Name: Everest
      Version: 1.6314.0
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.40.1
